[Version]
Ini version=1.5
[Options]
ShowConfig=1
Rollover time=5
PreviousSel=54
ShowOutput=0
[Program Settings]
ColWidth 0=38
ColWidth 1=265
ColWidth 2=77
ColWidth 3=86
ColWidth 4=0
ColWidth 5=61
Sort Col=3
Sort Ascending=0
X Offset=261
Y Offset=260
Show Available=0
